/* -------- General styles ---------  */

* {
    box-sizing: border-box;
}

.columns {
    float: left;
    width: 25%;
    padding: 8px;
}

/* ==========================================================================
Portfolio 
 ========================================================================== */
.hover-details {width: 100%; height: auto; overflow: hidden; position: relative; -moz-transition: all ease 400ms ease-in-out; -webkit-transition: all ease 400ms ease-in-out; -o-transition: all ease 400ms ease-in-out; transition: all ease 400ms ease-in-out; margin-bottom: 40px; }
.hover-details .img-cover { width: 100%; height: 100%; opacity: 0; position: absolute; top: 0; left: 0; background: rgba(0, 168, 214, 0.8); -moz-transition: all ease 400ms ease-in-out; -webkit-transition: all ease 400ms ease-in-out; -o-transition: all ease 400ms ease-in-out; transition: all ease 400ms ease-in-out; border-radius:3px; }
.hover-details > img { width: 100%; height: auto; -moz-transition: all ease 400ms ease-in-out; -webkit-transition: all ease 400ms ease-in-out; -o-transition: all ease 400ms ease-in-out; transition: all ease 400ms ease-in-out;}

.img-zoom { width: 45px; height: 45px; background-color: #1a1a1a; line-height: 45px; position: absolute; top: -45%; left: 50%; border-radius: 3px; margin-top: -35px; margin-left:  -25px; -webkit-transition: all ease 400ms ease-in-out; -moz-transition: all ease 400ms ease-in-out; -ms-transition: all ease 400ms ease-in-out; -o-transition: all ease 400ms ease-in-out; transition: all ease 400ms ease-in-out; text-align: center;}
.img-zoom i {color: #FFF; font-size: 18px;}

.img-cover h3 { width: 100%;	 position: absolute; bottom: -28%; color: #f8f8f8; font-size: 16px; text-align: center;	 padding: 0 10px; -webkit-transition: all 300ms ease-in-out; -moz-transition: all 300ms ease-in-out; -o-transition: all 300ms ease-in-out; -ms-transition: all 300ms ease-in-out; transition: all 300ms ease-in-out;}

.hover-details:hover {cursor: pointer;}
.hover-details:hover > img { transform: scale(1.2); -ms-transform: scale(1.2); -webkit-transform: scale(1.2); -o-transform: scale(1.2); -moz-transform: scale(1.2);}
.hover-details:hover .img-zoom { top: 45%;}
.hover-details:hover .img-cover h3 { bottom: 28%;}
.hover-details:hover .img-cover { opacity: 1;}
.img-zoom:hover { background-color: #333;}


.price {
    list-style-type: none;
    border: 1px solid #eee;
    margin: 0;
    padding: 0;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.price:hover {
    box-shadow: 0 8px 12px 0 rgba(0,0,0,0.2)
}

.price .header {
    background-color: #111;
    color: white;
    font-size: 25px;
}

.price li {
    border-bottom: 1px solid #eee;
    padding: 20px;
    text-align: center;
}

.price .grey {
    background-color: #eee;
    font-size: 20px;
}

.button {
    background-color: #4CAF50;
    border: none;
    color: white;
    padding: 10px 25px;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
}

@media only screen and (max-width: 600px) {
    .columns {
        width: 100%;
    }
}

h1, h2, h3, h4{
	font-family: 'Fjalla One', sans-serif;
}

h1{
	color: #47adcb;
}

.divider{
	background-image: url('../img/divider-pattern.png');
	background-repeat: repeat-x;;
	height: 4px;
	width: 100%;
}

/* -------- Top navbar styles ---------  */

.navbar .brand{
	font-family: 'Merienda', cursive;
	font-size: 28px; 
}

/* -------- Carousel styles ---------  */

.carousel-control{
	border: none;
	width: 60px;
	height: 60px;
	line-height: 50px;
	font-size: 40px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.carousel-caption{
	background: none;
	max-width: 800px;
	top:150px;
	padding: 0 200px;
}

.carousel-caption h1{
	text-shadow: 0px 2px #222;
}

.carousel-caption a{
	margin-top: 20px;
}

/* -------- Page styles ---------  */

#heading, #screenshots, #features, #ourclients, #pricing, #news {
	text-align: center;
	padding:50px 0;
}

#introduction div.row{
	padding:50px 0;
}

#screenshots h1{
	padding-bottom: 30px; 
}

/* -------- Footer styles ---------  */

footer{
	background-color: #1b1b1b;
	color: #999999;
}

footer .span12{
	text-align: center;
}

#social li a{
	background-image: url(../img/social-media-icons.png);
	background-repeat: no-repeat;
	display: block;
	height: 32px;
	width: 32px;
}

#social li a.facebook-icon{
	background-position: 0px 0px;
}

#social li a:hover.facebook-icon{
	background-position: 0px -32px;
}

#social li a.twitter-icon{
	background-position: -32px 0px;
}

#social li a:hover.twitter-icon{
	background-position: -32px -32px;
}

#social li a.google-icon{
	background-position: -64px 0px;
}

#social li a:hover.google-icon{
	background-position: -64px -32px;
}


 /* RESPONSIVE CSS
    -------------------------------------------------- */

    @media (max-width: 979px) {

      .container.navbar-wrapper {
        margin-bottom: 0;
        width: auto;
      }

      .navbar-fixed-top .navbar-inner, .navbar-fixed-bottom .navbar-inner {
		padding-top: 15px;
	}

      .navbar-inner {
        border-radius: 0;
        margin: -20px 0;
      }

      .carousel .item {
        height: 500px;
      }
      .carousel img {
        width: auto;
        height: 500px;
      }

      footer {
      	margin-left: -20px;
		margin-right: -20px;
      }

      footer .container{
      	margin-left: 10px;
		margin-right: 10px;
      }
    
    }


    @media (max-width: 767px) {

    	.navbar .brand{
			font-family: 'Merienda', cursive;
			font-size: 24px; 
		}

    	.carousel {
			margin-left: -20px;
			margin-right: -20px;
		}

      .carousel .item {
        height: 300px;
      }
      .carousel img {
        height: 300px;
      }
      .carousel-caption {
        width: 65%;
        padding: 0 100px;
        top: 50px;
      }
      .carousel-caption h1 {
        font-size: 30px;
      }
      .carousel-caption .lead,
      .carousel-caption .btn {
        font-size: 16px;
      }

      #screenshots .span2{
      	padding-bottom: 10px;
      }

    }

    @media (max-width: 480px) {

    .carousel .item {
        height: 300px;
      }
      .carousel img {
        height: 300px;
      }
      .carousel-caption {
        width: 55%;
        padding: 0 100px;
        position: absolute;
        top: 50px;
      }
      .carousel-caption h1 {
        font-size: 20px;
      }
      .carousel-caption .lead,
      .carousel-caption .btn {
        font-size: 14px;
      }


      .inline li{
      	padding-bottom: 10px;
      }

      .form-inline button{
      	margin-top: 10px;
      }
    }